SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

lib64krb53 rpm build for : Mageia 2. For other distributions click lib64krb53.

Name : lib64krb53
Version : 1.9.2 Vendor : Mageia_Org
Release : 2.4.mga2 Date : 2013-03-01 16:33:29
Group : System/Libraries Source RPM : krb5-1.9.2-2.4.mga2.src.rpm
Size : 1.81 MB
Packager : luigiwalser < luigiwalser>
Summary : The shared libraries used by Kerberos 5
Description :
Kerberos is a network authentication system. The krb5-libs package
contains the shared libraries needed by Kerberos 5. If you\'re using
Kerberos, you\'ll need to install this package.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/2/x86_64/media/core/updates

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  lib64krb53-1.9.2-2.4.mga2.x86_64.rpm
bo.mirror.garr.it  lib64krb53-1.9.2-2.4.mga2.x86_64.rpm
ftp.icm.edu.pl  lib64krb53-1.9.2-2.4.mga2.x86_64.rpm
ftp.pbone.net  lib64krb53-1.9.2-2.4.mga2.x86_64.rpm
     

Provides :
krb5-libs
db2.so.0()(64bit)
db2.so.0(HIDDEN)(64bit)
db2.so.0(db2_0_MIT)(64bit)
encrypted_challenge.so.0()(64bit)
encrypted_challenge.so.0(HIDDEN)(64bit)
encrypted_challenge.so.0(encrypted_challenge_0_MIT)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkadm5clnt_mit.so.8()(64bit)
libkadm5clnt_mit.so.8(HIDDEN)(64bit)
libkadm5clnt_mit.so.8(kadm5clnt_mit_8_MIT)(64bit)
libkadm5srv_mit.so.8()(64bit)
libkadm5srv_mit.so.8(HIDDEN)(64bit)
libkadm5srv_mit.so.8(kadm5srv_mit_8_MIT)(64bit)
libkdb5.so.5()(64bit)
libkdb5.so.5(HIDDEN)(64bit)
libkdb5.so.5(kdb5_5_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
lib64krb53
lib64krb53(x86-64)

Requires :
libresolv.so.2(GLIBC_2.2.5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libkadm5srv_mit.so.8()(64bit)
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
krb5 => 1.9.2
libresolv.so.2()(64bit)
libkdb5.so.5()(64bit)
libk5crypto.so.3()(64bit)
libgssapi_krb5.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
libresolv.so.2(GLIBC_2.9)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcom_err.so.2()(64bit)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libc.so.6(GLIBC_2.3)(64bit)
libkrb5.so.3()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgssrpc.so.4()(64bit)
libdl.so.2()(64bit)
libkrb5support.so.0()(64bit)


Content of RPM :
/usr/lib64/krb5
/usr/lib64/krb5/plugins
/usr/lib64/krb5/plugins/authdata
/usr/lib64/krb5/plugins/kdb
/usr/lib64/krb5/plugins/kdb/db2.so
/usr/lib64/krb5/plugins/libkrb5
/usr/lib64/krb5/plugins/preauth
/usr/lib64/krb5/plugins/preauth/encrypted_challenge.so
/usr/lib64/libgssapi_krb5.so.2
/usr/lib64/libgssapi_krb5.so.2.2
/usr/lib64/libgssrpc.so.4
/usr/lib64/libgssrpc.so.4.1
/usr/lib64/libk5crypto.so.3
/usr/lib64/libk5crypto.so.3.1
/usr/lib64/libkadm5clnt_mit.so.8
/usr/lib64/libkadm5clnt_mit.so.8.0
/usr/lib64/libkadm5srv_mit.so.8
/usr/lib64/libkadm5srv_mit.so.8.0
/usr/lib64/libkdb5.so.5
/usr/lib64/libkdb5.so.5.0
/usr/lib64/libkrb5.so.3
/usr/lib64/libkrb5.so.3.3
/usr/lib64/libkrb5support.so.0
/usr/lib64/libkrb5support.so.0.1